input, select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
	background-color: #fff;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type=mail], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type=date], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type=number], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type=checkbox]{
  width: 25px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
	clear: both
}
input[type=radio]{
  width: 25px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
	clear: both
}

input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}


/*zoekbalk*/

#myZoekInput {
/*  background-image: url('https://www.w3schools.com/css/searchicon.png');*/
  background-image: url('../../../templates/img/icon/searchicon.png');
  background-position: 10px 12px;
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
 
}


#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#myUL li{
  border: 1px solid #ddd;
  margin-top: -1px; /* Prevent double borders */
  background-color: #fff;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  color: black;
  display: block;
	
}

#myUL li img{
	width: 100%;
}

#myUL li:hover:not(.header) {
  background-color: #eee;
}
